#cdek_block {display:none;padding-top:15px;}
#cdek_cities_list p {padding:0 10px;line-height:24px;margin:0;}
#cdek_cities_list p.selected {background-color:#ddd;}
#cdek_cities_list {display:none;position:absolute;z-index:1000;border:solid 1px #888;background-color:#fff;min-width:200px;font-size:12px;}
#cdek_address {padding-top: 15px;}
#cdek_results {display:none;padding:15px 13px 0 13px;}
#cdek_results label {font-weight:normal;padding:0;margin:0;cursor:pointer;}
#cdek_city_map {width:100%;height:400px;}
.cdek_pvz_block {padding-top:15px;display:none;}